{#
/**
 * @file
 * Display Suite 2 column template.
 *
 * Available variables:
 * - outer_wrapper: outer wrapper element
 * - header_wrapper: wrapper element around header region
 * - content_wrapper: wrapper element around content region
 * - footer_wrapper: wrapper element around footer region
 * - attributes: layout attributes
 * - header_attributes: attributes for header region
 * - content_attributes: attributes for content region
 * - footer_attributes: attributes for footer region
 * - header: content of header region
 * - content: content of content region
 * - footer: content of footer region
 */
#}
{{ attach_library('details_barrio/details_pages_layout') }}

{% set class = 'pages-layout' %}

<{{ outer_wrapper }}{{ attributes.addClass(class, 'clearfix') }}>
<{{ content_wrapper }}{{ content_attributes.addClass(class ~ '__content') }}>
<a href='{{ content.field_p_cta_link.0['#url'] }}'>
        {{ content|without('field_p_cta_link', 'field_p_cta_subtitle') }}
        <img class="arrow-right" src="/themes/custom/details_barrio/images/right-arrow-resourceset.svg">
        {{ content.field_p_cta_subtitle }}
</a>
</{{ content_wrapper }}>
</{{ outer_wrapper }}>
